読者です 読者をやめる 読者になる 読者になる

僕のYak Shavingは終わらない

車輪の再発明をやめたらそこには壮大なYakの群れが

App::MadEyeをインストールする

cc1: warnings being treated as errors
X509.xs: In function ‘_decode_netscape’:
X509.xs:238: error: passing argument 1 of ‘ASN1_i2d_bio’ from incompatible pointer type
make: *** [X509.o] エラー 1

Crypt::OpenSSL::X509とやらが入らないので調べました。

Net::SSL::ExpireDateがubuntu10.04で入らなかったときの悩み | hirobanex.net

opensslのバージョンをあげる(どうやるんだっけ???)
Crypt::OpenSSL::X509にバグレポートおくる(どうやるんだっけ???)
Crypt::OpenSSL::X509の古いバージョンを使う

の一番下の方法しか今のところないようですね。

cpanm -v -Lextlib Crypt::OpenSSL::X509@1.8
cpanm -v -Lextlib App::MadEye
広告を非表示にする